*{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
body{
    background: #3E5460;
}

.top-bar-section ul li > a{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;

}
.top-bar-section ul li > a{
    color: #000000;
}

.no-js .top-bar-section ul li:hover > a{
    color: #000000;
    background: #A3C8DC;
}

.no-js .top-bar-section ul li a:hover{
    color: #000000;
    background: #A3C8DC;
}

.top-bar-section .has-dropdown > a::after{
    border:inset 4px;
    top:1.5rem;
    border-color: rgba(0,0,0,0.4) transparent transparent transparent;
}
.cosousuario{
    padding: 8px;
}

.cosousuario i{
    color: #af5455;
    font-size: 24px;
    vertical-align: middle;
}

.cosousuario .nombreuser{
   color:#af5455;
   display:inline-block;
   line-height: 1em;
   vertical-align: middle;
}

.loginet{
background: white;
border-radius: 5px;
padding: 15px;
width:35%; margin-left:auto; margin-right:auto; margin-top:75px;  
 box-shadow: 0 0px 15px rgba(0, 0, 0, 0.25); 
}
.content .loginet h3{
    text-align: center;
    background: #CB6669;
    color: #f3f3f3 !important;
    margin-top: -15px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 25px;
    padding-top: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-weight: bold;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size:22px !important;

}

.conbu{
    text-align: center;
}
.loginet  button{
    background: #6893aa;
}

.disabled a,
a.disabled {
    pointer-events: none;
}

a:hover {
    color: #15848F;
}

a {
    color: #1798A5;
}

.side-nav li a:not(.button) {
    color: #15848F;
}

.side-nav li a:not(.button):hover {
    color: #15848F;
}

header {
    background-color: #D33C44;
    color: #ffffff;
    font-size: 30px;
    height: 84px;
    line-height: 64px;
    padding: 16px 0px;
    box-shadow: 0px 1px rgba(0, 0, 0, 0.24);
}

header .header-title {
    padding-left:80px
}

legend {
    color:#15848F;
}

.row {
    max-width: 80rem;
}

.actions.columns {
    margin-top:1rem;
    border-left: 5px solid #15848F;
    padding-left: 15px;
    padding: 32px 20px;
}

.actions.columns h3 {
    color:#15848F;
}

.related table {
    border: 0;
    width: 100%;
    table-layout: fixed;
}

.index table thead {
    height: 3.5rem;
}

.header-help {
    float: right;
    margin-right:2rem;
    margin-top: -80px;
    font-size:16px;
}

.header-help span {
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    white-space: nowrap;
    display: inline-block;
    padding: 0.25rem 0.5rem 0.375rem;
    font-size: 0.8rem;
    background-color: #0097a7;
    color: #FFF;
    border-radius: 1000px;
}

.header-help a {
    color: #fff;
}

ul.pagination li a {
    color: rgba(0, 0 ,0 , 0.54);
}

ul.pagination li.active a {
    background-color: #DCE47E;
    color: #FFF;
    font-weight: bold;
    cursor: default;
}
ul.pagination .disabled:hover a {
    background: none;
}

.paginator {
    text-align: center;
}

.paginator ul.pagination li {
    float: none;
    display: inline-block;
}

.paginator p {
    text-align: right;
    color: rgba(0, 0 ,0 , 0.54);
}

.asc:after {
    content: " \2193";
}
.desc:after {
    content: " \2191";
}

.form .error-message {
    display: block;
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: -1px;
    margin-bottom: 1rem;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: italic;
    color: rgba(0, 0, 0, 0.54);
}

.required > label {
    font-weight: bold;
}
.required > label:after {
    content: ' *';
    color: #C3232D;
}

select[multiple] {
    min-height:150px;
    background: none;
}
input[type=checkbox],
input[type=radio] {
    margin-right: 0.5em;
}

.date select,
.time select,
.datetime select {
    display: inline;
    width: auto;
    margin-right: 10px;
}

.error label,
.error label.error {
    color: #C3232D;
}

.view h2 {
    color: #6F6F6F;
}

.view .columns.strings {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
}

.view .numbers {
    background-color: #B7E3EC;
    color: #FFF;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right: 0.7rem;
}

.view .columns.dates {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
    background-color:#DCE47E;
    color: #fff;
}

.view .columns.booleans {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
    background-color: #8D6E65;
    color: #fff;
}

.view .strings p {
    border-bottom: 1px solid #eee;
}
.view .numbers .subheader, .view .dates .subheader {
    color:#747474;
}
.view .booleans .subheader {
    color: #E9E9E9
}

.view .texts .columns {
    margin-top:1.2rem;
    border-bottom: 1px solid #eee;
}

/** Notices and Errors **/
.cake-error,
.cake-debug,
.notice,
p.error,
p.notice {
    display: block;
    clear: both;
    background-repeat: repeat-x;
    margin-bottom: 18px;
    padding: 7px 14px;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
}

.cake-debug,
.notice,
p.notice {
    color: #000000;
    background: #ffcc00;
}

.cake-error,
p.error {
    color: #fff;
    background: #C3232D;
}

pre {
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin: 15px 0px;
    color: rgba(0, 0 ,0 , 0.74);
    padding:5px;
}

.cake-error .cake-stack-trace {
    margin-top:10px;
}

.cake-stack-trace code {
    background: inherit;
    border:0;
}

.cake-code-dump .code-highlight {
    display: block;
    background-color: #FFC600;
}

.cake-error a,
.cake-error a:hover {
    color:#fff;
    text-decoration: underline;
}

.checks {
    padding:30px;
    color: #626262;
    background-color: #B7E3EC;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-bottom: 2em;
}

.checks h4 {
    margin-bottom: 1.5rem;
}

.checks hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.checks .success,
.checks .problem {
    margin-left: 10px;
}
.checks .success:before,
.checks .problem:before {
    line-height: 0px;
    font-size: 28px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
}

.checks .success:before {
    content: "✓";
    color: green;
    margin-right: 9px;
}

.checks .problem:before {
    content: "✘";
    color: red;
    margin-right: 9px;
}

.top-bar.expanded .title-area {
    background: #FFFFFF;
}

.top-bar.expanded .title-area img{
    margin-top: 3px;
}

.top-bar.expanded, .top-bar,.top-bar-section ul li,.top-bar-section li:not(.has-form) a:not(.button) {
    /*background: #116d76;
    background:  #CB6669;
    background:#494949;*/
    background: white;
}

body{
    margin-top: 45px;
}
.menucapadei{
    position: fixed;
    top: 0;
    z-index: 100000;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
   /* background-color: #308e97;
    background: #308e97;*/
   background: #A3C8DC;
}
.top-bar-section .dropdown{
    border-radius: 4px !important;
    padding: 6px !important;
   background-color: #f3f3f3;
        border: 1px solid #adadad;
    right: auto !important;
    left: 0 !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}
.top-bar-section .dropdown li:last-child a{
    border-bottom: none ;
}

.top-bar-section .dropdown li a{
    background: #e4e4e4;
    color: #000;
    padding: 8px 15px !important;
    display: inline-block;
    border-bottom: dashed 1px #CCC;
    line-height: 1rem !important;

}
.top-bar-section .dropdown li a:hover{
    background: #e4e4e4 !important;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){
    background:#f3f3f3;
    color: #000000;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button){
    background:#f3f3f3;
    color: #000000;
}

.side-nav li a:not(.heading){
    background: #eaeaea;
     border-radius: 8px;
     padding: 6px 6px 6px 20px;
    opacity: 0.8;
     color:#333333; 
     box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.26) !important;
}
.side-nav li a:not(.heading):hover{
    background: #eaeaea;
    opacity: 0.8 !important;
    
}

.side-nav li.heading {
    color: #1798A5;
    font-size: 0.875rem;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.4375rem 0.875rem;
}

#actions-sidebar {
   /* background:#A3C8DC;
   background: #494949
   background: #E66A6B;*/
   background: #3E5460;

}

.leaflet-control-zoom-display {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: black;
    padding-top: 0.3em;
    font: bold 12px/20px Tahoma, Verdana, sans-serif;
}

.index, .view ,.edit, .add, .proyectos.content{
background: url('fondocapadei.jpg') fixed #eaeaea;

}


.index table {
    margin-top: 0rem;
    border: 0;
    width: 100%;
    table-layout: fixed;

}

table {
    background: #fff;
    margin-bottom: 1.25rem;
    border: none;
    table-layout: fixed;
    width: 100%;
}

table thead {
    background: none;
}

table tr {
    border-bottom: 1px solid #ebebec;
}

table thead tr {
    border-bottom: 1px solid #1798A5;
}

table tr th {
    padding: 0.5625rem 0.625rem;
    font-size: 12px !important;
    color: #1798A5;
    text-align: left;
    border-bottom: 2px solid #1798A5;
}

table tr td {
    font-size: 12px;
}

table tr:nth-of-type(even) {
    background: none;
}

fieldset {
    border: none;
    padding: 1.25rem;
    margin: 1.125rem 0;
}

fieldset legend {
    border-bottom: 2px solid #1798A5;
    width: 100%;
    line-height: 2rem;
}

.form button[type="submit"] {
    float: right;
    text-transform: uppercase;
    box-shadow: none;
}

.form button:hover, .form button:focus {
    background: #BE840B;
    box-shadow: none;
}

button {
    background: #966600;
}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #C3232D;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #C3232D;
    content: "x";
}
div.message.hidden {
    height: 0;
}


.vertical-table th {
    padding: 0.5625rem 0.625rem;
    font-size: 0.875rem;
    color: #1798A5;
    border: none;
    text-align: left;
}

.vertical-table {
    vertical-align: middle;
}

.vertical-table td {
    text-align: right;
}

.content {
    padding: 2rem;
}

/* Use 'one true layout' methods to get equal height columns */
.container {
    /*overflow: hidden;*/
    min-height: 92%; /* full height almost always */
}


/* Force equal height by overflowing */

#actions-sidebar {
   
}
.content{

}
.titulomapa{
position:absolute;z-index:99999;text-align:right;width:50%;padding-right:20px; left:100px; text-shadow: 2px 2px #FFFFFF;
}

#mapa{
    height: 600px; width: 100%; margin-top: 0px; position: relative;
}

.col-md-6{
width:44%;  display:inline-block; vertical-align:top;
}

.col-md-6:first-child{
    margin-right:4%;
}

fieldset .container{
clear: both;
}

@media(min-width: 640px) {
    .btnsimple.demapa{
        display: none;
    }
}
@media(max-width: 640px) {

    .btnsimple.demapa{
        display: inline-block;
    }

body{
    overflow-x: hidden;
}
    .col-md-6{
        width: 100%;
    }

    /*.content{
        padding: 0.5em !important;
    }*/
     
     table tr{
        display: block;
        padding: 6px;
     }

     .index table thead{
        display: none;
     }

     td.actions{
        text-align: right;
     }
     table tr td{
        display: block !important;
     }

     table tr th, table tr td{
        padding: 1px;
     }


    #actions-sidebar {
        padding-bottom: 2rem;
        margin-bottom: 0;
    }
    #mapa {
        height: 400px;
    }

    .content h3{
       font-size:22px !important;
    }

    .titulomapa{
        position: inherit !important;
        left: 0;
        width: auto;
        text-align: left;
        

    }
    .sidemapa{
        display: none;
    }

    

    .top-bar-section .menuos {
    	background: #d6d6d6 !important;
    	width: 100%;
    }
    .top-bar-section ul li a{
    	background: #d6d6d6 !important;
        border-bottom: dashed 1px #f3f3f3;
        border-left: dashed 1px #f3f3f3;
       
	}

    .top-bar-section .dropdown li a{
        padding: 15px 15px !important;
      
    }

    .top-bar-section ul .has-dropdown  .dropdown li a{
          background-image: none !important;
    }




    .top-bar-section ul .has-dropdown a{
        background:#d6d6d6 url('chevron.png') right center no-repeat !important;
    }


.overlaymenu {
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    width: 100%;
    height: 150%;
    background: rgba(0,0,0,0.8);
    z-index: 99999999;
    text-align: center;
    padding-top: 8px;
}

.top-bar-section .has-dropdown {
	position: inherit !important;
}


.top-bar-section .dropdown{
	position: absolute !important;
	display: block;
	width: auto !important;
	clear: both;
	top: 89px;
	margin-left: 15px;
	margin-right: 15px;
	transition: all;
	z-index: 999999999 !important;
	border-radius: 5px;
	height: auto !important;
}

.btncerrar{
	splay: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
border-radius: 4px;
}


    .menucapadei{
    	position: inherit;
    	z-index: unset;
    }

    .right{
        float:none !important;
    }

    .top-bar{
        overflow: visible;
    }
    body{
    	margin-top: 0;
    }

    .top-bar-section ul li{
    	display: inline-block;
    	width: 48%;
    }
    .loginet{width:95%;}

    .top-bar .name{
    	height: auto;
    	padding: 5px;
    	text-align: center;
    }

    .top-bar .name a img{
    	max-width: 80%;
    }



}

.cambfc a{
    display: inline-block;
    background: #f3f3f3;
    color: black;
    border-radius: 5px;
    padding: 5px;
    font-size: 12px;
    margin-left: 20px;
    vertical-align: middle;
}
.content h3 {
    color: #af5455;
    padding-bottom: 0.5rem;
    margin-bottom: 0px;
font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size:38px;
}
.content h3.detallenro{
    font-size: 28px;
    color:gray;text-align:right; margin-top:0;
}

.content h4 {
    color: #be140b;
    padding-bottom: 0.5rem;
    margin-bottom: 20px;
    border-bottom: 2px solid #be140b;
}

.content .related h4 {
    color: #4d8f97;
    padding-bottom: 0.5rem;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 0px;
}

table td {
    vertical-align: top;
    word-break: break-all;
}

.esconder{
    visibility: hidden;
}
.proyectos .input label{
    font-size: 12px;
}
.leg2{
    margin-bottom: 12px;
}


.pvtUi tbody tr td:first-child{
    width: 120px;
}

.pvtUi tbody tr .pvtVals{
    width: 120px;
}

.legendas{
    background: white;
    font-size:12px;
    max-height: 300px;
   
    margin-top: 7px;
}

.legendas ul{
    margin-left: 0.5rem;
}

.legendas ul li{
     font-size:10px;
}

.legendas.active{
     overflow-y: scroll;
}

.btnsimple{
   background: #323233;
   color:white;
   display: inline-block;
   width: auto;
   margin: 3px;
   padding:3px 6px 3px 6px;
   border-radius: 4px;
   font-size:12px;
   text-shadow: none;
   font-weight: normal;
}